version: "3.9"
services:
  restish:
    image: gitlab-registry.cern.ch/atlas-itk-pixel-systemtest/itk-demo-sw/compose-collection/restish:1.0.1
    build:
      context: .
    extra_hosts:
      - "${HOST}:host-gateway"
    environment:
      - PUID=${PUID}
      - PGID=${PGID}
      - S6_VERBOSITY=${S6_VERBOSITY:-0}
    stdin_open: true
    tty: true
    restart: unless-stopped
    labels:
      - ${DEMI_NAMESPACE}.restish.category=Tools
      - ${DEMI_NAMESPACE}.restish.host=${HOST}
